
TYPO3.Neos - Task # 49853

Work Package # 47023 (Accepted): Global user interface
Task # 48091 (Resolved): Inspector

Status: Resolved Priority: Should have
Author: Rasmus Skjoldan Category:
Created: 2013-07-10 Assigned To: Aske Ertmann
Updated: 2013-07-14 Due date:
Subject: Redesign inspector collapse icons
Description

Redesign inspector collapse/expand icons and states to match the revised collapse icons of the menu.

Associated revisions
Revision d422cb2c - 2013-07-14 22:09 - Aske Ertmann

[TASK] Redesign inspector collapse icons

Change-Id: I6dc8a141db7e2a89dcd43c8215197817fa918443
Resolves: #49853
Reviewed-on: https://review.typo3.org/22303
Reviewed-by: Rens Admiraal
Tested-by: Rens Admiraal
Reviewed-by: Christopher Hlubek
Tested-by: Christopher Hlubek

History
#1 - 2013-07-11 20:57 - Aske Ertmann
- Target version changed from 1.0 beta 1 to 1.0 alpha 5

#2 - 2013-07-11 22:32 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos
- Category deleted (Global User Interface)

#3 - 2013-07-14 18:24 - Aske Ertmann
- Status changed from New to Accepted
- Assigned To changed from Rasmus Skjoldan to Aske Ertmann

#4 - 2013-07-14 18:55 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22303

#5 - 2013-07-14 22:05 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22303
#6 - 2013-07-14 22:36 - Aske Ertmann
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d422cb2c663be112aa08b507b0ea2dd23f4f7db5.

2015-08-04 2/2


